summaryrefslogtreecommitdiff
path: root/bootstrap.sh
diff options
context:
space:
mode:
Diffstat (limited to 'bootstrap.sh')
-rwxr-xr-xbootstrap.sh6
1 files changed, 4 insertions, 2 deletions
diff --git a/bootstrap.sh b/bootstrap.sh
index dc56539..cfd2b45 100755
--- a/bootstrap.sh
+++ b/bootstrap.sh
@@ -1,6 +1,8 @@
#!/bin/sh
-if ! test -d m4 ; then
+set -e
+
+if [ ! -d m4 ]; then
mkdir m4
fi
-autoreconf -ivf || exit 1
+exec autoreconf -ivf